[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.Pen

The Pen to be used for writing in this canvas

## Declaration

Source position: graphics.pp line 1159

`published property TCanvas.Pen: TPen read FLazPen write SetLazPen;`

## See also

TFPCustomCanvas.Pen

The latest version of this document can be found at lazarus-ccr.sourceforge.net .